@charset "utf-8";
* { margin:0; padding:0; }
*:focus { outline:none; }
 @import url('https://fonts.googleapis.com/css?family=Anonymous+Pro');
 .hidden { display:none; }
.show { display:block!important; }
.no-margin { margin:0!important; }
.no-padding { padding:0!important; }
.no-bg { background:none!important; }
.no-border, a img { border:none; }
.container { width:100%;}
.container:after, .columns:after { content:" "; display:block; height:0; clear:both; visibility:hidden;}
.img-repl { text-indent:-9999px; overflow:hidden; display:block; }
.cc { clear:both; }
.left{float:left;}
.right{float:right;}
.center{margin: 0 auto;display: block;}
.txtcenter{text-align: center;}
body, h1,h2,h3,h4,h5,p,ul,li,img,form{ display:block; border:none; margin:0; padding:0; }
img{display:inline-block;}
html { height:100%; font-family: 'Anonymous Pro', monospace; font-weight:400}
body { height:auto !important; height:100%; min-height:100%; position:relative;}
a { color:#e4e4e4; text-decoration:none; font-weight:700}
a:visited {  }
a:hover { color:#d74400; text-decoration:underline;}
a:active {  }
body {background:#242424 url(img/bg.png) ;color:#e4e4e4; font-weight:400;font-size:12px;letter-spacing: 0px;}
#header, #footer, #page{width:100%;min-width:1125px;margin:0 auto; padding:0px;position:relative;}
.page-layout{margin:0 auto; padding:0px;position:relative;}


#page{
	padding-top: 20px; 
}

#upbox, #footer, #page{width:100%;min-width:320px;margin:0 auto; padding:0px;position:relative;}

#upbox{
	height: 186px;
	text-align:center;
}
#upbox .logo{
	margin:16px auto 9px auto;
	font-size:41px;
	display:inline-block;
	/**font-weight:900;**/
	font-size:25px;
	color:#D2050D;
	text-decoration:none;
	border-bottom:1px dotted transparent;
	text-shadow: 0 0 4px #000;
}
#upbox .logo:hover {
	text-decoration:none;
	border-bottom:1px dotted #F22C15;
	text-shadow: 0 0 1px #F22C15;
}

#catspage {text-align:center;margin:10px auto;
 display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */}


#upbox .upboxbtn{
	position: relative;	
	display: inline-block;
	padding: 0 10px;
	line-height: 28px;
	font-size: 13px;
	font-weight:900;
	width:500px;
	color: #D2050D;
	text-shadow: -1px 1px 1px #000;
	background: #333;
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	        border-radius: 7px;
			border:1px solid #333;
}
#upbox .upboxbtn.catbtn{
	background: #000;
		width: 200px;
		margin-top:11px;
}


#catspage ul {
	list-style:none;
	float:left;
	font-size: 12px;
}
#catspage ul a{
	display:block;
	width:136px;
	padding:3px 7px;
	color:#FFF;
}
#catspage ul a:hover{
	color:#FFD870;
}


#linkz {margin:0 auto 0 auto; text-align:center;padding:5px 0 6px}
#linkz a {display:inline-block;padding:1px 5px;margin:3px 1px; font-size:13px;color:#999; background:#000;border: 1px #222 solid; font-weight:bold;border-radius:4px}
#linkz a:hover {color:#FFF; border: 1px #000 solid}
#linkz a img {vertical-align:top}



.title-box{
	margin: 5px auto 10px auto;
	text-align:center;
}
.title-box h1,
.title-box h2{
	font-size: 20px;
	font-weight: 700;
	display: inline;
	color:#AAA;
	text-shadow: 1px 1px 4px #000;
	margin:10px 0 0 0;
}

.title-box h3{
	font-size:17px;
	font-weight:700;
	text-shadow: 1px 1px 4px #000;
	color: #DDD;
}

.title-box span{
	height: 30px;
	overflow: hidden;
}

.thumbs{
	text-align: center;
display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}
.thumb{
	position:relative;
	height:197px;
	width: 308px;
	overflow:hidden;
}
.thumb a{
	color: #ffffff;
}
.thumb:hover a{
	color: #e74901;
	text-decoration: none;
}
.thumb img{
	display: block;
	border: 1px solid #000;
	border-radius:0;
	width: 304px;
	height: 171px;
	position:absolute;
	top:0;
	z-index: -1;
	border-radius:5px;
}
.thumb:hover img{
	border: 1px solid #F22C15;
}
.thumb .cattitle {
	display: block;
	margin: 0;
	font-size: 17px;
	color:#CCC;
	line-height: 20px;
	padding-left: 7px;
	height: 22px;
	overflow: hidden;
	display: block;
	line-height: 20px;
	height: 28px;
	overflow: hidden;
	text-shadow: 1px 1px 0 #000;
	position:absolute;
	left:0;
	top:174px;
}
.thumb:hover .cattitle, .thumb:hover .thtitle{
	color:#FFF;
}

.thumb .thtitle{
	height: 18px;
	margin: 0;
	font-size: 12px;
	color:#AAA;
	line-height: 15px;
	padding-left: 2px;
	display:inline-block;
	overflow: hidden;
	padding: 3px 0 0 5px;
	text-align: left;
	position:absolute;
	left:0;
	top:174px;
}



.topthumb{
	display: inline-block;
	width: 214px;
}
.topthumb a{
	color: #ffffff;
}
.topthumb:hover a{
	color: #e74901;
	text-decoration: none;
}
.topthumb img{
	display: block;
	border: 2px solid #4d4d4d;
}
.topthumb:hover img{
	border: 2px solid #f55904;
}
.topthumb .thtitle{
	display: block;
	margin: 10px 0;
	font-size: 13px;
	line-height: 14px;
	padding-left: 3px;
}


.links-box{
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	margin: 30px auto;
	width: 750px;
}



.pages-box{
	background: url(img/pages-box-bg.png) repeat-x;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	margin: 10px 0 25px;
	padding: 12px 50px;
	color: #242424;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	        border-radius: 9px;
}
.pages-box span,
.pages-box a{
	color: #242424;
	background: url(img/pages-box-btn.png);
	padding: 0 8px;
	display: inline-block;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
.pages-box span.curent,
.pages-box a:hover{
	color: #ffffff;
	background: url(img/pages-box-btn-h.png);
	text-decoration: none;
}

.bm_st {
    text-align: center;
}

.video{
margin:0 auto;
max-width: 720px;
}

.player-block{
	display: block;
	width:100%;
	height:405px;
	overflow: hidden;
}

#videoplayer {height:405px;}

.videotitle{
	color: #BBB;
	display: block;
	margin: 10px 0;
	font-size: 13px;
	line-height: 17px;
}

.videotitle a{
	color: #DDD;
	background:#000;
	padding:1px 4px;
	font-size: 11px;
	border-radius: 5px;
	display:inline-block;
	line-height:11px;
	text-transform:uppercase;
	text-decoration:none;
}

.videotitle a:hover{
	color: #000;
	background:#EEE;
	text-decoration:none;
}

.videotitle a#box{
	color: #F22C15;
	background:#000;
	padding:1px 4px;
	font-size: 11px;
	line-height:11px;
	border-radius: 5px;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
}

.videotitle a#box:hover{
	color: #DDD;
	background:#000;
	text-decoration:none;
}


.video-link {
    font-size: 17px;
    margin: 16px auto 10px auto;
    text-align: center;
	text-transform:uppercase;
}
.video-link a {color:#FFF; text-decoration:none;display:inline-block;border-radius:3px;background:#F22C15;padding:2px 15px;	text-shadow: 1px 3px 4px #000;}
.video-link a:hover {color:#F22C15; text-decoration:none;background:#000}

#footer{
	color: #5b5959;
	text-align: center;
	overflow: hidden;
	min-width:320px;
	max-width:920px;
	margin:0 auto;
	padding:30px 0 20px 0;
}
#footer p{
	text-align:center;
	font-size:11px; 
	color:#777;
}

#footer h3 a, h3 a{
	text-align:center;
	font-size:19px; 
	color:#EEE;
	display:block;
	padding:4px 12px;
	max-width:500px;
	background:#0c4eec;
	margin:25px auto;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
}

#footer h3 a:hover, h3 a:hover {
		background:#0b43c9;;
		color:#FFF;
		transition-property: background;
		transition-duration: 0.4s;
		/**transition-delay: 2s;**/
}

#footer p a {
	font-size:11px;
	font-weight:400;
	color:#CCC;
}


#visible {display:block}

@media (max-width: 1024px) {

  #visible {

    display: none;

  }
}


#banners_block {
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}

.b_block {
  width:              300px;
  height:             250px;
  margin:             10px;        
}


.reviews {max-width:700px; margin:15px auto; font-size:13px; text-align:center}
.reviews a {font-weight:900; text-decoration: underline; color:#FFF}
.reviews a:hover {text-decoration: none; color:#DDD}